// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/3.0.0-beta02/MyIdSDK.xcframework.zip",
            checksum: "209605a9b75f2a411728b36065cc8262e1bfa8ef922f2b8fe5747f0cc7404a19"
        )
    ]
)
